RubyGems Navigation menu

allocine_parser 1.6.1

Easily use Ruby to find information on allocine API.

Versionen:

  1. 1.6.1 - March 13, 2013 (10,5 KB)
  2. 1.6.0 - November 11, 2011 (10,5 KB)
  3. 1.5.1 - March 13, 2013 (10,5 KB)
  4. 1.5.0 - November 06, 2011 (10 KB)

Development Abhängigkeiten (2):

  • rdoc >= 0
  • rspec ~> 1.3.2
  • Besitzer:

    Autoren:

    • Matthieu Lamarque

    SHA 256-Prüfsumme:

    b73344d4e095d64861ee23eebff63f95b6cdaebe4a5b7a70114f603d7c6b73ba

    Downloads insgesamt 16.021

    Für diese Version 4.267

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: